package cn.wise.sc.cement.business.model.query;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @description: 人员管理附件
 * @author: wlb
 * @create: 2020-10-19
 **/
@Data
@ApiModel("人员管理附件")
public class SysUserEnclosureQuery {
    @ApiModelProperty("培训计划审批id")
    private Integer id;

    @ApiModelProperty("用户id")
    private Integer userId;

    @ApiModelProperty("文件名")
    private String alias;

    @ApiModelProperty("扩展名")
    private String extName;

    @ApiModelProperty("路径")
    private String enclosureUrl;
}
